
	#filterBox{display:none;position:absolute;top:0px;width:250px;background-color:#fff;border:1px solid #ddd;padding:10px;z-index:99999;padding-top:20px;}
	.filtBox{display:block;width:230px;}
	
	.filtBox .checkAll a{color:black;text-decoration:none;font-size:13px;}
	.filtBox .checkAll a:hover{color:black;text-decoration:underline;font-size:13px;}
	
	.itemLabel{width:180px;float:left;color:black;font-size:14px;line-height:16px;}
	.filtBox span{float:left;display:block;width:16px;height:16px; margin-right:1em}
	section#pageContent div.filtBox .filtItem{padding-left:0px; clear: both;border-bottom:1px solid #eee;padding-top:10px;padding-bottom:10px;}
	.filtBox .checkAll{text-align:center;font-size:13px;border-bottom:none;}

.calBut, .fc-button{background:none !important;background-color:#211d46 !important;-webkit-transition: background 0.3s linear;
        -moz-transition: background 0.3s linear;
        -ms-transition: background 0.3s linear;
        -o-transition: background 0.3s linear;
        transition: background 0.3s linear;border-radius:5px  !important;}
.fc-prev-button, .fc-next-button{border-radius:5px  !important;}
.fc-day-number{padding:5px !important;font-size:13px !important;}
.calBut.active,.calBut:hover, .fc-button:hover{background-color:#911446 !Important}
.fc-week{min-height:109px !important;}

#fullCalendar table td{padding:0px}

	@media (max-width:1023px)
	{
		#filterBox{top:50px;}
	}
